## ubiquity-extension 0.6.1~pre20111123

=== debian/changelog ===
ubiquity-extension (0.6.1~pre20111123-1) unstable; urgency=low

  * Hg snapshot.
  * Fix d/copyright according to DEP-5.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 23 Nov 2011 02:24:15 +0100

ubiquity-extension (0.6.1~pre20110619-1) unstable; urgency=low

  * New upstream release (from https://bitbucket.org/satyr/ubiquity).
  * Update patches.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 24 Jun 2011 02:03:16 +0200

ubiquity-extension (0.6-2) unstable; urgency=low

  * Add support to Iceweasel 4.* versions.
  * Standards-Version to 3.9.2 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 02 Jun 2011 18:16:19 +0200

ubiquity-extension (0.6-1) unstable; urgency=low

  * Initial release (Closes: #594531)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 31 Oct 2010 01:16:43 +0200
