=== debian/control ===
Source: ubiquity-extension
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.25~)
Standards-Version: 3.9.2
Homepage: https://mozillalabs.com/ubiquity/
Vcs-Git: git://git.debian.org/pkg-mozext/ubiquity-extension.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/ubiquity-extension.git;a=summary

Package: xul-ext-ubiquity
Architecture: all
Depends: ${xpi:Depends}, ${misc:Depends}, ${python:Depends}, libjs-jquery
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: browser interface based on natural language input
 Ubiquity was a Mozilla Labs experiment that was in development from 2008 to
 2009. Its purpose was to explore whether a radically different type of
 interface to the Web, a task-centric natural-language-based command line,
 could help get common Web tasks done faster.
 .
 Ubiquity is still available here as Iceweasel/Firefox extension.
