=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/9527/ubiquity-([\d\.]+)-.*\.xpi debian debian/repack.sh
