## ubiquity-extension 0.6.4~pre20140729

=== debian/changelog ===
ubiquity-extension (0.6.4~pre20140729-1) unstable; urgency=medium

  * Hg snapshot.
  * Switch PTS to new Package Tracker.
  * Missing sources under d/missing-sources, added copyright
    entries [source-is-missing].
  * Add patch to avoid getting remote images [privacy-breach-logo].
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 29 Jul 2014 16:53:16 +0200

ubiquity-extension (0.6.4~pre20130825-1) unstable; urgency=low

  * Hg snapshot.
  * Canonical URI in VCS-fields.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 25 Aug 2013 18:31:44 +0200

ubiquity-extension (0.6.4~pre20130411-1) unstable; urgency=low

  * Hg snapshot.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 11 Apr 2013 18:14:16 +0200

ubiquity-extension (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Remove python:Depends from runtime deps (Closes: #652338).
  * Update upstream url.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 28 Oct 2012 23:57:30 +0100

ubiquity-extension (0.6.2~pre20120904-1) unstable; urgency=low

  * Hg snapshot.
  * Remove jquery.js from upstream tarball.
  * Standards-Version to 3.9.3 (no changes).
  * Switch source and binary to xz compression.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 02 Sep 2012 00:33:29 +0200
