=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.25~)
-Standards-Version: 3.9.2
-Homepage: https://mozillalabs.com/ubiquity/
-Vcs-Git: git://git.debian.org/pkg-mozext/ubiquity-extension.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/ubiquity-extension.git;a=summary
+Standards-Version: 3.9.5
+Homepage: https://bitbucket.org/satyr/ubiquity
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/ubiquity-extension.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/ubiquity-extension.git;a=summary
 
 Package: xul-ext-ubiquity
 Architecture: all
-Depends: ${xpi:Depends}, ${misc:Depends}, ${python:Depends}, libjs-jquery
+Depends: ${xpi:Depends}, ${misc:Depends}, libjs-jquery
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
