=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/pre/~pre/ \
ftp://ftp.mozilla.org/pub/mozilla.org/addons/9527/(?:mozilla_labs_)?ubiquity-(.*)-fx\.xpi debian debian/repack.sh
